Bug 6888 - [UPDATE REQUEST] pipelight
: [UPDATE REQUEST] pipelight
Status: CONFIRMED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
http://pipelight.net/cms/index.html
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-27 03:38 MSD by Zombie Ryushu
Modified: 2017-06-27 01:13 MSD (History)
3 users (show)

See Also:
RPM Package: pipelight
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2016-03-27 03:38:58 MSD
Pipelight 0.2.8 which introduces some new features to increase the compatibility with Firefox. It is highly recommended to install this update since the previous PGP key which was used to sign the plugin database (install-dependency) expires on the 14th of december and otherwise you'll not be able to update plugins anymore after this date.

The last release was quite some time ago since the NPAPI translation layer is mostly feature complete and most of the bugs are caused by Wine and not Pipelight itself. We therefore spent most of the time working on Wine and our project Wine Staging which became the default Wine version on Fedora.
Comment 1 Zombie Ryushu 2016-08-19 11:42:53 MSD
pipelight-0.2.7.1-9-rosa2014.1.x86_64
 (due to missing wine64)
wine64-1.9.12-2-rosa2014.1.x86_64
 (due to conflicts with wine)
wine64-gecko-2.24-3-rosa2014.1.x86_64
 (due to missing wine64)
Comment 2 Zombie Ryushu 2017-01-30 22:51:23 MSK
This is still an issue with Rosa 2014.1 and 2016.1
Comment 3 Zombie Ryushu 2017-06-27 01:13:25 MSD
Can I get this escalated? It is interfereing with Adobe XFA Support.